Subject: Re: ls: pagefile.sys: No such file or directory?
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Date: 19 Jan 2000 00:10:00 +0200

Hi Kendall,

>Hi Guys,
>
>With a virgin B20.1 install (since the snapshot does not work for
>me!) I managed to get everything installed and updated to the latest
>GCC 2.95.2 and bin utils. However I am seeing a strange error message
>from ls:

//c>>ls
>ls: pagefile.sys: No such file or directory

Nothing to worry about.
ls tries to stat pagefile.sys and the system call fails, because your
pagefile.sys is opened exclusive by the OS.

[...]
>Note that this only occurs if I am at the root of my c: drive as
>above. If I cd to a directory, the problem is not present.

Of course - you don't have a pagefile there :)

>
>Regards,

Bye.
Michael.
-- 
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/

--
Want to unsubscribe from this list?
Send a message to [email-masked]